body {
	background:#000;
	
}

.container{
	
	padding:0 auto;

}


.content{
	
	padding:10px 20px 10px 20px;
	
	color:#fff;
	font-size:1.1em;
	}
.int-space {
	margin-bottom:130px;}


img {
	border:none;
	margin:0px;
}


.wb {
	border:1px solid #fff;
	}
a {outline: none;}
.clear {
	clear:both;
	}
/*------------------------------ Header -----------------------------*/
#headerCont {
	
	
	}
#header {
	padding:10px 20px;
	margin:auto;
	width:100%;
	background: url(../images/headerbg.jpg);
}
#header p {
	margin:0;
}
#headerInfo {

	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:13px;
	color:#000;
	width:440px;
	padding-top:40px;
}
#headerInfo a:link {
	color: #000066;
}
#headerInfo a:visited {
	color: #000066;
}
#headerInfo a:hover {
	color: #000099;
}
#headerInfo a:active {
	color: #000066;
}

.companyName {

	font-size:22px;
	color:#333;
	letter-spacing:-1px;

}
#slogan {
	font-size:24px;
	color: #000;
	text-align:left;
	width:580px; /* Change the width of slogan text here according to header image so no text overlaps image */
}

.formTable tr:nth-child(odd) {
background: #e1e1e1;
}

ul {
	font-weight:bold;
	font-size:1.1em;
	
	
	}
	
.feat-box{
	
	background:#FFFFCC;
	border-radius:4px;
	border:#f3d253 1px solid;
	color:#200;
	margin:25px 15px;
	padding:10px 15px 10px 15px;}
	

	
	
ol.b {
	font-weight:bold;
	font-size:1.1em;
	
	}	
	
.bold { font-weight:bold;
}

.border {
	border:none;
	}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.addressBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.addressItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
h2, h3, h4 {  /* If using different styles, sepatare the tags  */
	margin:0;
	color:#88181a;
}


h1 {
	color:#ffbd2e;
	font-size:3em;
	font-family: 'Ewert', cursive;
	text-shadow:#b51004 2px 2px 1px;}

@media (max-width: 767px) { 
h1 {
	color:#ffbd2e;
	font-size:2em;
	font-family: 'Ewert', cursive;
	text-shadow:#b51004 2px 2px 1px;}

.moblist{ font-size:12px;}

.intspace {
	display:block;
	margin-bottom:180px;}
 }
@media (min-width: 768px) { 
.intspace {
	display:none;
	}
}
	
h2 {
	text-align:left;
	color:#fca827;
	font-family: 'New Rocker', cursive;}

h3 {
	text-align:center;
	margin:8px;
	font-family: 'New Rocker', cursive;
	}
		
h4 {
font-size:1.4em;

	color:#fca827;
	font-family: 'New Rocker', cursive;}

.h-bottom {margin-bottom:20px;}
	
p .breakhere {
	page-break-after:always;
}
a:link {
	color: #499697;
	text-decoration: none;
}
a:visited {
	color: #499697;
	text-decoration: none;
}
a:hover {
	color: #f9e484;
}
a:active {
	color: #f9e484;
	text-decoration: underline;
}


a.v:link {
	color: #fff;
	text-decoration: none;
}
a.v:visited {
	color: #fff;
	text-decoration: none;
}
a.v:hover {
	color: #499697;
}
a.v:active {
	color: #499697;
	text-decoration: underline;
}




.pageHeading {
	
	font-size: 30px;
	font-weight: normal;
	color: #333;
	margin:5px 0 25px 0;
}
.paraHeading {
	
	font-size: 22px;
	font-weight: bold;
	color: #2925ae;
	letter-spacing:-1px;
}
.textColor {
	color:#F00;
	margin:0;
}

.center {
	text-align:center;
}
.left {

	margin:15px;
}
.right {
	float: right;
	margin-left:15px;
}

hr {
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(118, 0, 0, 0.75), rgba(0, 0, 0, 0));
	margin:5px 0px 15px 0px;
}

hr.l {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(118, 0, 0, 0.75), rgba(0, 0, 0, 0));
	margin:5px 0px 15px 0px;
}

.crumbs {
	float:right;
	font-size:.9em;
	background:#000;
	padding:3px;
	font-weight:normal;
	font-family: 'New Rocker', cursive;
	border-radius:4px;}

.home-info {

	font-family: 'Pirata One', cursive;
	text-align:center;
	font-size:1.9em;
	color:#fff;

	
	}
	
.highlight {
	
	font-family: 'Corben', cursive;
	font-weight:bold;
	text-align:center;
	font-size:1.4em;
	border-bottom:#C03 1px solid; 
	padding:5px;
	color:#000;
	background:url(../images/topback.jpg) top center no-repeat #000;
		font-variant: small-caps;
	}
	
.highlightw {
	
	font-family: 'Corben', cursive;
	font-weight:bold;
	font-size:1.4em;
	color:#fff;
	}
	
.highlight-event {
	
	font-family: 'New Rocker', cursive;
	font-weight:bold;
	width:%100;
	font-size:1.4em;
	margin:4px 0px;
	padding:4px 20px;
	color:#e08d22;
	background:#000;
	}
	
.event-time {

	font-weight:bold;
	text-align:right;
	color:#6488A9;
	margin-right:5px;}
	
.red {
	color:#b51004;}
	
.grey {
	color:#737373;}
	
.greyb {
	color:#6488A9;
	font-weight:bold;}

.white {
	color:#FFFFFF;}
	
@media (max-width: 767px) { 
.home-info {

	font-size:1.1em;
 }
 



 }
 

@media (min-width: 768px) { 

.home-info {

		font-size:1.6em;
 }


}

@media (min-width: 992px) { 

.home-info {

		font-size:1.8em;
 }


 
 }

@media (min-width: 1200px) { 

.home-info {

	font-size:2em;

 }
 


}

.required {
    color: #F00;
    font-size: 10px;
    font-weight: bold;
}


/*------------------------------ Content - Columns -----------------------------*/

div#outer { /* This is the div that holds the columns*/
	width: 960px; /* Change the width of container here*/
	margin:15px auto;
	background-color: #fff;
	border: none;
}
div#column { 
	float: left;
	padding: 10px;
	width:300px;  

}
/*------------------------------ Content - Images -----------------------------*/
.image-Left {
	margin: 0 0px 0 0px;
	float:left;
	border: 1px #ddd solid;
	padding:3px;
}



.image-Right {
	margin: 0 0px 0 0px;
	float:right;
	border: 1px #ddd solid;
	padding:3px;
}
.image-Center {
	margin-left:auto;
	margin-right: auto;
	margin-top: 15px;
	display:block;
	border: 1px #ddd solid;
	padding:3px;
}
.imageSet {  /* images container settings*/
	margin: 0 auto;
	border:0px;
	text-align:center; /* center images */
	width: 900px; /* change size here for sufficient space to hold 2 or more images */
}
.imageSet img {  /* individual images settings */
	margin-left:auto;
	margin-right:auto;
	margin: 25px 10px;  /* distance between images and top/bottom */
	border: #CCC 1px solid;
	padding: 3px;
}
.caption {
	text-align:center;
	background:#fff;
	font-size:11px;
	margin:0;
	color: #666;
	width:106px; /*change caption width here*/
}
.image_Caption-Left { /*image caption container*/
	float:left;
	width:116px; /*change image width here*/
	margin: 3px 20px 0 10px;
}
.image_Caption-Right { /*image caption container*/
	float: right;
	width:116px; /*change image width here*/
	margin: 3px 10px 0 20px;
}
.image_Caption-Center { /*image caption container*/
	width:116px; /*change image width here*/
	margin-left:auto;
	margin-right: auto;
	margin-top: 15px;
	display:block;
}
.image_CaptionGroup {
	width: 90%;
	margin: 30px auto;
}
.image1 {
	float:left;
!important  background: #fff;
	height:250px;
	text-align:center; /* Change here image/text alignment */
	margin: 0;
	padding: 10px;
	width: 47%;
}
.image2 {
	float: left;
!important  background: #fff;
	height: 250px;
	text-align:center;/* Change here image/text alignment */
	margin: 0;
	padding: 10px;
	width: 47%;
}
.image3 {
	float: left;
!important  background: #fff;
	height: 250px;
	text-align:center;/* Change here image/text alignment */
	margin: 0;
	padding: 10px;
	width: 47%;
}
.image4 {
	float: left;
!important  background: #fff;
	height: 250px;
	text-align:center;/* Change here image/text alignment */
	margin: 0;
	padding: 10px;
	width: 47%;
}
.colorBlock {
	margin: 0 auto;
	width:350px; /* change width of block here */
	text-align:center;
	color:#FFFFFF;
	background-color: #333;
	padding: 5px;
}
.social {
	
	margin:0px 15px;
}

.headertext{
	color:#fff;
	font-size:18px;
	font-weight:bold;	
	text-shadow:#222 2px 2px 2px;
	font-family:Arial, Helvetica, sans-serif;
	}
.phone{
	
	color:#fff;
	font-size:24px;
	margin:5px;
	font-weight:bold;
	text-shadow:#222 2px 2px 2px;
	font-family:Arial, Helvetica, sans-serif;	
	}	

.reviews {
	width:85%;
	height:300px;
	overflow:scroll;
	}
	
.couponBorder {
	border: thin dashed #000;
	margin: 0 auto;
	width:350px;
	text-align:center;
	background-color:#eee;
	padding: 10px;
}
/*------------------------------ Footer -----------------------------*/

#footer {
	color:#499697;
	padding:15px 0px 30px;
	font-size:.9em;
	clear: both;
	text-align:center;
	margin-bottom:10px;
	
}
#footer a:link, #footer a:visited, #footer a:active {
	color:#ffffff;
	text-decoration:none;
}
#footer a:hover {
	color:#cccccc;
}

#footer p {
	margin:0;
	}
#cwr {
	margin:0 auto;
	background-color:none;
	color:#499697;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
}

/*------------------------------ New Navigation -----------------------------*/

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}


.sub-nav
{
  font-size: 13px;
  margin-bottom: 10px;
}


.dropdown-menu {
  position: absolute;
  top: 98%;
  left: 0;
  z-index: 9000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background: rgb(119,2,4); /* Old browsers */
background: -moz-linear-gradient(top, rgba(119,2,4,1) 0%, rgba(63,0,7,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(119,2,4,1) 0%,rgba(63,0,7,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(119,2,4,1) 0%,rgba(63,0,7,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#770204', endColorstr='#3f0007',GradientType=0 );
  color: #f89718;
  background-clip: padding-box;
  text-align: left;
}

.dropdown-menu > li > a {
  display: block;
  clear: both;
  line-height: 1.428571429;
  color: #f89718;
  
  text-decoration:none;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #5f0b0d;
}

.dropdown-text {
  padding: 3px 10px;
  color: #f89718;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #f89718;
}


@media (min-width: 768px) {
.navbar
	{
	font-family: 'New Rocker', cursive;
	position: relative;
	min-height: 50px;
  	margin-bottom: 5px;
	border: 1px solid transparent;

	font-size:.6em;
	width:100%;
	
	font-variant:small-caps;
	
	}
	
.safari_only {(;

      font-size:1.1em;
	  font-weight:bold;
	  font-family:Georgia, "Times New Roman", Times, serif;
	  		letter-spacing:-1px;

    );}
	
	.navbar-nav > li > a {
 	padding-top: 2px;
  	padding-left: 2px;
  	padding-right: 2px;
  	padding-bottom: 2px;
  	line-height: 12px;
	border-right: none;
		margin:9px 0px;
	}
}




.navbar-nav {
  /*margin: 7.5px -15px;*/
  margin: 0px 0px;

 
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin: 0px 20px;
    /*background-color: transparent;*/
	background: #5f0b0d; /* Old browsers */
    border: 0;
    box-shadow: none; 
  }
 }
 
 @media (min-width: 768px) {
  .navbar-nav {
    display: inline-block;
    vertical-align: top;
  }
  .navbar-nav > li {

  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}

.navbar-default {
  background: none;
  text-align:center;
  
  margin: 0px 0px 0px 0px;
  text-align:center;
  border-radius:24px;
  background: rgb(158,0,2); /* Old browsers */
background: -moz-linear-gradient(top, rgba(103,6,6,1) 0%, rgba(76,3,3,1) 45%, rgba(33,0,7,1) 49%, rgba(63,0,7,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(103,6,6,1) 0%,rgba(76,3,3,1) 45%,rgba(33,0,7,1) 49%,rgba(63,0,7,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(103,6,6,1) 0%,rgba(76,3,3,1) 45%,rgba(33,0,7,1) 49%,rgba(63,0,7,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e0002', endColorstr='#3f0007',GradientType=0 );
  
}

.navbar-default .navbar-text {
  color: #f89718;
}

.navbar-default .navbar-nav > li > a {
  color: #ffb129;
	border-right:.5px dotted #EC8037;
  padding:5px 11px;
  margin:9px 2px;
  text-decoration:none;
  display:inline-block;
  text-align:center;
  text-shadow:#300 2px 1px 1px;
  
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
 

}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFFFFF;
  background-color: #560808;
} 

@media (min-width: 992px) {
.navbar
	{
	position: relative;
	min-height: 40px;
  	margin-bottom: 5px;
	border: 1px solid transparent;

	font-size:.77em;
	}
	
.safari_only {(;

      font-size:.7em;
	    font-family: 'New Rocker', cursive;
		letter-spacing:-1px;
		margin:9px 0px;

    );}
	
.navbar-default .navbar-nav > li > a {

 	padding-top: 10px;
  	padding-left: 12px;
  	padding-right: 21px;
  	padding-bottom: 5px;
  	line-height: 18px;
	
	margin:9px 1px;
	}
}

@media (min-width: 1200px) {
.navbar
	{
	position: relative;
	min-height: 50px;
  	margin-bottom: 10px;
	border: 1px solid transparent;

	font-size:1em;
	}
	
.safari_only {(;

	font-family: 'New Rocker', cursive;
      font-size:.85em;

    );}
	
.navbar-default .navbar-nav > li > a {
 	padding-top: 10px;
  	padding-left: 8px;
  	padding-right: 20px;
  	padding-bottom: 10px;
  	line-height: 20px;

	margin:9px 5px;
	}
	
	
}


@media (max-width: 767px) {

	 .navbar-default {
 		background: #3f0007; /* Old browsers */
  		margin: 0px 0px 0px 0px;
		padding-bottom: 0px;
		text-align: left;
		font-size: 20px;
		border:none;
	}	
	
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffb129;
	margin-top:0px;
	background: #3f0007; /* Old browsers */

  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #300307;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3f0007;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fff;
    background-color: 3f0007;
  }
  
  .navbar-default .navbar-nav > li > a {
  color: #ffb129;
  background-color:transparent;
  border-radius:0px;
  padding:5px 20px 5px 20px;
  margin:3px 20px 3px 20px;
  text-decoration:none;
  font-family: 'New Rocker', cursive;
  border-right:none;
  display:inline-block;
  text-align:left;
  
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #300307;
  border-radius:0px;
  padding:5px 20px 5px 20px;
  width:90%;
  margin:3px 9px 3px 9px;
  

}

.navbar-default .navbar-toggle .icon-bar {
    background-color:#d9d9d9;
}

.navbar-toggle{
	background-color:#bf2424;
	}
	
.navbar-default .navbar-toggle {
  border-color:transparent;
  background-color:#820103;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #240004; 
}


.navbar-nav .open .dropdown-menu {

    /*background-color: transparent;*/
	background: #3f0007; /* Old browsers */
  }
 
}
 
 
 

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #3f0007;
 
 
}
 
 
 
 
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	border: 1px #ddd solid;
	padding:3px;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#cap1 {
	text-decoration:none; 
	font-family: 'New Rocker', cursive;
	color:#88181a;
	font-size:1.4em;
	
	}	


#cap1 a:hover {
	text-decoration:underline; 
	color:#88181a;
	
	}	
	
/* 7 columns */
@media (min-width: 768px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}

@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}	

.field {
	background:#ffbd2e;
	padding:5px;
	color:#58070b;
	border:#db9e34 solid 1px;
	border-radius:5px;}	

.send {
	font-weight:bold;
	padding:5px;
	color:#58070b;
	border:#db9e34 solid 1px;
	border-radius:5px;}	